Subject: [rtcweb] RTP architecture

From: Gonzalo Camarillo <[email-masked]>
Date: Wed, 20 Jul 2011 10:51:12 +0300

Folks,

as you know if you are following this WG, there have been discussions on
multiplexing RTP sessions and how that would affect legacy RTP systems.

Those discussions have not concluded yet. Nevertheless, note that
changes to the RTP architecture and other fundamental changes to RTP
(should you require any) would need to be made in AVTCORE, which is
where the RTP expertise is. The RTCWeb charter says the following:

> If there is identification of missing protocols or
> functionalities, such work can be requested to be done in another
> working group with a suitable charter or by requests for chartering it
> in this WG or another WG

Cheers,

Gonzalo